Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libplb-dev on Debian Unstable (Sid)


Install libplb-dev

Installing libplb-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libplb-dev

libplb-dev package information

distro Debian Unstable (Sid)
section Main
name libplb-dev
version 1.5~r1+repack1-2+b1
description CFD solver based on the lattice Boltzmann method. Development files
subsection libdevel
website palabos.org
maintainer Debian Science Maintainers

Uninstall libplb-dev

To remove just libplb-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libplb-dev

Uninstall libplb-dev and it’s dependent packages

To remove the libplb-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libplb-dev

Purging libplb-dev

If you also want to delete configuration and/or data files of libplb-dev from Debian Sid then this will work:

sudo apt-get purge libplb-dev

To delete configuration and/or data files of libplb-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libplb-dev

 

Comments

comments